package com.rjconsultores.ventaboletos.web.utilerias.menu.item.negcorporativos;

import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class SubMenuNegociosCorporativos  extends DefaultItemMenuSistema {

	public SubMenuNegociosCorporativos() {
		super("indexController.mnSubMenuNegCorporativo.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.NEGCORPORATIVOS";
	}
}
